<template>
  <div>
    <template v-for="notification in archiveNotifications">
      <notification
        :key="notification.id"
        typeOfNotify="archive"
      />
    </template>
  </div>
</template>

<script>

export default {
  data(){
    return {
      archiveNotifications: [
        {id: 1},
        {id: 2},
        {id: 3},
        {id: 4},
        {id: 5},
      ],
    }
  },
  methods: {
    getNotifications(){
      this.$store.dispatch('getListOfNotifications')
        .then(res => this.newNotifications = res)
        .catch(err => console.log(err))
    }
  },
}
</script>
